渋谷ほととぎす通信

Unity・ゲーム開発 技術で一生食べていく情報発信

2018-09-09から1日間の記事一覧

Unityで.NET Framework 4.6以降を使用する際のRider対応

Unityで.NET 4.6以降をしようとすると、Rider上で以下のエラーが出てしまいました。 ※コード補完とか何も効かない状態です Project 'Assembly-CSharp' load finished with warnings: The reference assemblies for framework ".NETFramework,Version=v4.7.1"…